﻿@charset "utf-8";
/* CSS Document */
@import url("layout.css");
@import url("nav.css");
@import url("fonts.css");
@import url("allsearch.css");
@import url("ti-index.css");
/*整个站点的默认元素样式*/
body{font-size:12px; font-family:"宋体",Verdana, Arial, Helvetica, sans-serif;}
li {list-style:none;}
a {outline:none;}


/*网站博客的字体及链接样式*/
a:link{color:#535754; text-decoration:none;}
a:visited{color:#535754; text-decoration:none;}
a:hover{color:#535754; text-decoration:underline;}
a:active{color:#535754; text-decoration:none;}

/*新闻首页框架结构*/
.news_layout {width:986px; height:auto; margin:0 9px; margin-left:auto; margin-right:auto;}

/*新闻首页样式定义*/
.news_top {width:943px; height:23px; _height:17px; line-height:23px; _line-height:normal; margin:2px 0 9px 9px; padding:0 0 0 42px; _padding:6px 0 0 42px; background:#F5F5F5;}

/*新闻首页左侧样式定义*/
.news_leftside {width:728px; float:left; padding:0px;}



/*新闻频道_焦点图样式定义*/
.focalchart{width:397px; height:267px; float:left;}

/*新闻频道_重点推荐样式定义*/
.key_recommend  {wid\th:331px; width:310px; float:right; padding:0 0 0 21px;} 
.recommend_title {width:310px; height:24px; background:#EFEFEF url(../images/news/recommend_title_bg.jpg) no-repeat right center;
	}
.recommend_title h1 {width:80px; height:24px; line-height:24px; text-align:center; color:#FFF; font-size:14px; background:#C90000 url(../images/news/recommend_title_h1.jpg) no-repeat left center;}
.key_recommend h2 {wid\th:310px; width:304px; padding:0 0 0 6px; color:#C90000; font-size:16px; font-weight:400; line-height:46px;}
.key_recommend ul li {line-height:26px; background:url(../images/news/news_li01.gif) no-repeat 0 10px; padding:0 0 0 6px;	color: #535754;}
*html .key_recommend ul li, *+html .key_recommend ul li {background-position:0 11px;} 

/*新闻频道_左侧主内容样式定义*/
.news_leftmain {width:728px; clear:both; padding:22px 0 0;}
.news_main {width:100%;}
.news_col {width:346px; float:left; margin:0 18px 0 0; display:inline;}
.news_col span{color:#727272;}
.news_title {width:346px; height:30px; border-bottom:6px solid #F3F3F3; background:url(../images/news/news_main_title.jpg)  no-repeat;}
.news_title h1 {width:102px; float:left; font-size:14px; color:#FFF; text-align:center; background:url(../images/news/news_main_h1.gif) no-repeat 5px 8px; padding:8px 0 0;}
.news_title h2 {width:124px; float:right; font-size:11px; font-weight:400; font-family:Verdana, Arial, Helvetica, sans-serif; padding:8px 0 0 120px;}
.news_title h2 a, .news_title h2 a:visited, .news_title h2 a:hover {color:#FFF;}
.news_area {padding:0 7px 0px 10px;}
.news_area ul li{
	color: #535754;
	}
.news_area ul li a.vip{color:#2AB2D4;}
.key_recommend ul li a.vip{color:#2AB2D4;}
.news_area1 {padding:0px; margin:0 0 5px; border-bottom:1px dashed #BCBCBC;padding-bottom:4px;}
.news_pic {width:80px; float:left; padding:12px 0 0;}
.news_pic img {border:5px solid #EFEFEF; margin:0  0 6px 0;width:65px;height:54px;}
.news_mainr {width:244px;float:right; line-height:16px;margin-top:10px;}
.news_mainr  h1 {color:#2AB2D4; font-size:14px; font-weight:400; line-height:34px;}
.news_col ul {clear:both; width:324px; display:block;}
.news_col ul li {width:100%; line-height:26px;}
.news_area p {width:40px; height:18px; background:#4ABDDA; text-align:center; line-height:18px; margin:0px 0px 10px 280px;}
.news_area p a, .news_area p a:visited, .news_area p a:hover {color:#FFF;}

/*新闻首页_中间长广告条*/
.news_banner {width:728px; margin:0 0 18px; text-align:center; clear:both;}
/*新闻首页_视频新闻*/
.news_video {width:722px; padding:0 6px 0 0;}
.news_video_title {wid\th:722px; width:716px; padding:4px 0 0 6px; height:30px;  background:#ECECEC;}
.news_video_title h1 {width:84px; height:26px; font-size:14px; line-height:26px; text-align:center; background:url(../images/news/news_video_h1.jpg) no-repeat;}
/*
.newsvideo_main {wid\th:722px; width:720px; padding:36px 1px 44px;}*/
.newsvideo_main {wid\th:722px; width:720px; padding:20px 1px;}
.newsvideo_main ul {width:180px; float:left;}
.newsvideo_main ul li {width:180px; line-height:20px; text-align:center;}
.newsvideo_main ul li img {margin:0 0 8px;}
.newsvideo_main ul li.newsvideo_last {text-align:left;}
.newsvideo_main a, .newsvideo_main a:visited, .newsvideo_main a:hover { color:#2AB2D4;}


/*新闻首页右侧样式定义*/
.news_rightside {width:238px; float:right;}
.news_search {wid\th:238px; width:228px; he\ight:37px; height:29px; padding:7px 0 0 10px!important; *+padding:4px 0 0 10px; display:block;  background:url(../images/news/news_search_bg.jpg) no-repeat;}
.news_search  input {vertical-align:middle;}
.news_search input .input01{
	width: 100px;
	}
.news_search  label {padding:5px 0 0 0!important; *+padding:7px 0 0 0; float:left;}
#news_text {width:110px; height:18px; border:1px solid #484848;}
#news_search {width:18px; height:18px; margin:0 0 0 5px; background:url(../images/news/news_search_btn.gif) no-repeat;}

.news_sidebar {width:238px; padding:0 0 14px; margin:0px 0 0; background:url(../images/news/news_sidebar.jpg) no-repeat center bottom;}
.news_sidebar h1 {width:238px; he\ight:41px; height:33px; padding:8px 0 0; color:#FFF; font-size:14px; text-align:center; background:url(../images/news/news_sidebar_h1.jpg) no-repeat;}
.news_rightmain {width:238px; background:url(../images/news/news_sidebar_bg.jpg) repeat-y;}
.clearborder {border-bottom:none!important;}


/*新闻首页右侧_最受网友关注的票品*/
.hot_ticket {padding:0 19px 10px 27px;}
.hot_ticket ul {width:192px; padding:14px 0; border-bottom:1px dashed #B2B2B2; display:block;}
.hot_ticket ul li {float:left;}
.hot_ticket1 {width:74px; text-align:center;}
.hot_ticket1 img {border:5px solid #EFEFEF;width:65px;height:53px;}
.hot_ticket2 {wid\th:106px; width:90px; padding:0 0 0 16px; line-height:20px; color:#636363;}

/*新闻首页右侧_热门主题*/
.hot_topic {padding:0 30px 28px 31px;}
.hot_topic ul {width:177px; padding:28px 0 0;}
.hot_topic ul li {width:177px;}
.hot_topic01 {width:177px; height:82px; background:url(../images/news/topic_shadow.jpg) no-repeat right bottom;}
.hot_topic01 img {margin:5px 0 0 3px;}
.hot_topic02 {line-height:22px; margin:8px 0 0; color:#CA0000; font-size:14px; font-weight:700;}
.hot_topic03 {line-height:18px; color:#6D6D6D;}

/*新闻首页右侧_推荐演出*/
.recommend_perfor {padding:0 19px 10px 27px;}
.recommend_perfor ul {width:192px; padding:14px 0; border-bottom:1px dashed #B2B2B2; display:block;}
.recommend_perfor ul li {float:left;}
.recommend_perfor1 {width:74px; text-align:center;}
.recommend_perfor1 img {border:5px solid #EFEFEF;width:65px; height:54px;}
.recommend_perfor2 {wid\th:106px; width:90px; padding:0 0 0 16px; line-height:20px; color:#636363;}

/*新闻首页右侧_电子杂志*/
.el_magazine {padding:28px 23px 12px 24px;}
.el_magazine_col {width:191px; height:145px;}
.el_magazine01 {width:89px; height:117px; float:left;}
.el_magazine_col ul {float:right; wid\th:102px; width:94px; padding:0 0 0 8px; display:block;}
.el_magazine02 {line-height:18px; margin:0 0 22px;}
.el_magazine03 {padding:0 0 0 22px; background:url(../images/news/el_magazine03_bg.gif) no-repeat 7px 1px;}

/*新闻首页右侧_社区热点*/
.club_hot {padding:8px 19px 12px 17px;}
.club_hot ul {width:202px; display:block;}
.club_hot ul li {line-height:24px; padding:0 0 0 10px; background:url(../images/news/club_hot_li.gif) no-repeat 4px 10px;}

/*新闻首页右侧_热门群组*/
.hot_groups {padding:0 30px 10px;}
.hot_groups ul {width:178px; padding:17px 0 0; clear:both;}
.hot_groups ul li {float:left;}
.hot_group01 {width:57px;}
.hot_group01 img {border:3px solid #E7B300;width: 51px;height: 42px;}
.hot_group02 {wid\th:121px; width:104px; padding:6px 0 0 17px; color:#6D6D6D; line-height:20px;}

/*新闻首页右侧_热门海报*/
.hot_playbill {padding:0 15px 10px 25px; clear:both;}
.hot_playbill ul {width:192px; display:block;}
.hot_playbill ul li {float:left; display:block; padding:10px 12px 0 0; }
.hot_playbill ul li img {padding:4px; border:1px solid #CDCDCD; background:#FFF;width:75px;height:90px;}



/*新闻首页_分类页列表样式表定义*/
.news_list {width:520px;float:left;}
.news_listmain {
margin-top:5px;
float:left;
width:518px;
	padding:0 0 0 0px;
	background:#EFEFEF;
	border: 1px solid #eeeeee;
}
.news_listmain ul {
	wid\th:499px;
	width:499px;
	display:block;
	background:#FFF;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 18px;
}
.news_listmain ul li {height:32px; _float:left; line-height:32px; padding:0 0 0 12px; background:url(../images/news/news_list.gif) no-repeat 4px 13px;}
.news_listmain a {width:348px; height:32px; float:left; display:block; font-size:14px;}
.news_listmain ul li span {width:90px; height:32px; float:left; display:block; color:#C20000;}
.news_listmain a:visited {color:#C20000;}
.news_listmain a:hover {color:#C20000;}

/*页码*/
.page{
	float:left;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	padding-top: 50px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 20px;
}
.page span{color:#fff; background:#6597B9; padding:2px 5px;}
.page a{color:#333; text-decoration:none;  padding:2px 5px;}
.page a:hover{color:#FFF; text-decoration:none; background:#6597B9;}


/*新闻首页_内容页列表样式表定义*/
/*
.news_content {width:728px; padding:14px 0 0;}*/
.news_content {width:728px; padding:5px 0 0 0px;}
/*.news_contentmain {width:580px; margin:0 74px;}*/
.news_contentmain {width:670px; margin:0 30px;}
/*
.news_content01{padding-left:170px;}*/
/*.news_content01{
	background: #FFE1E1;
	height: 25px;
	line-height: 25px;
	border-top: 2px solid #6A605F;
	color: #685D5B;
	padding-left: 160px;
	}*/
	*.news_content01{
	background: #FFE1E1;
	height: 25px;
	line-height: 25px;
	border-top: 2px solid #6A605F;
	color: #685D5B;
	padding-left: 200px;
	}
/*
.news_contentmain h1 {line-height:64px; font-size:24px; font-weight:400; text-align:center;}*/
.news_contentmain h1 {line-height:40px; font-size:22px; font-weight:400; text-align:center;margin-bottom: 10px;}
.news_content01 li {float:left; padding:0px 0px 0px 10px; line-height:20px;}
.news_content01 li span {color:#1F7EC0;}
.news_contentpic {width:580px; padding:34px 0; text-align:center;}
.news_content02 {padding:0 0 0 0px;margin-bottom:20px;margin-top:20px;}
.news_content02 p{
	text-indent: 2em;
}
.key-link{
	text-align: right;margin-bottom:10px;
}
.page-news{padding-top:20px;padding-bottom:20px;text-align: center;}
.page-news a{margin-left:10px;margin-right:10px;}
.news_content02 li {line-height:18px; color:#454545; padding:0 0 15px; text-indent:28px;}
/*.news_contentcol {width:670px; padding:58px 0 38px; margin:0 31px 0 43px;}*/
.news_contentcol {width:670px; padding:0px 0 38px; margin:0 31px 0 31px;}
.news_contentcol h1 {height:28px; padding:0 0 0 50px; border-top:1px dashed #979797; color:#484848; line-height:28px; background:#E8E8E8;}
/*新闻首页_内容页列表订票*/
.news_orderform {width:670px;}
.news_orderform h1 {font-size:13px; font-weight:400;}
.news_orderform a, .news_orderform a:visited, .news_orderform a:hover {color:#1F7EC0;}

/*.orderform_left {width:220px; padding:35px 0 0; float:left; text-align:center;}*/
.orderform_left {width:220px; padding:20px 0 0; float:left; text-align:center;}
.orderform_left img {border:6px solid #EEE;}
.orderform_right {width:434px; padding:20px 0 0; float:right;}
.orderform_right h2 {font-size:14px; font-weight:400; line-height:24px;}
.orderform_right p {line-height:18px; color:#454545;}
.orderform_right1 {padding:0px 0 22px; text-indent:24px;}
.orderform_right2 a:visited {text-decoration:underline;}
.orderform_right p input {width:121px; height:23px; margin:18px 0 0 250px; font-size:12px; color:#FFF; line-height:23px; text-align:center; background:url(../images/news/orderform_btn.jpg) no-repeat;}

/*新闻首页_内容页列表其他新闻列表*/
.news_other {width:670px; margin:25px 0 0;}
.news_other h1 {font-size:14px;}
.news_other ul {width:670px; padding:28px 0 26px; display:block;}
.news_other ul li {wid\th:327px; width:303px; height:24px; float:left; padding:0 0 0 24px; line-height:24px; background:url(../images/news/club_hot_li.gif) no-repeat 14px 10px;}
.news_other a {width:243px; height:24px; float:left; display:block;}
.news_other span {width:50px; height:24px; float:left; display:block; color:#696969;}


/*新闻首页_演出样式定义*/
.news_leftbar {width:728px; padding:22px 0 0; clear:both;}

/*新闻首页_演出之热门专题*/
.news_leftsidebar {width:238px; float:left; padding:0 0 28px; background:url(../images/news/news_leftsidebar.jpg) no-repeat center bottom;}
.news_leftsidebar h1 {he\ight:41px; height:34px; font-size:14px; color:#FFF; padding:7px 0 0 28px; background:url(../images/news/news_leftsidebar_h1.jpg) no-repeat;}
.leftside_bar {width:238px; background:url(../images/news/news_leftsidebar_bg.jpg) repeat-y;}

/*新闻首页_演出之近期演出*/
.near_perform {width:463px; float:left; margin:0 0 0 24px;}
.near_perform h1 {he\ight:36px; height:29px; padding:7px 0 0 30px; color:#FFF; font-size:14px; background:url(../images/news/near_perform_h1.jpg) no-repeat;}
.nearperform_main {padding:0 10px 26px 27px;}
.near_perform_col {padding:16px 0 12px!important; *padding:16px 0 0; border-bottom:1px dashed #b2b2b2;}
.near_perform01 {width:72px; float:left;}
.near_perform01 img {border:6px solid #EFEFEF;}
.near_perform_col ul {wid\th:354px; width:314px; float:right; padding:0 10px 0 30px; display:block;}
.near_perform_col ul li {margin:0 0 10px; line-height:20px; color:#727272;}
.nearperform_link {font-size:14px; color:#2AB2D4!important;}
.nearperform_link:visited, .nearperform_link:hover {color:#2AB2D4!important; text-decoration:none;}

/*新闻首页_演出之全部新闻*/
.allnews_list {width:726px;}
.allnewstab {width:726px; height:24px; clear:both; display:block; background:url(../images/news/allnewstab_bk.jpg) no-repeat center bottom;}
.allnewstab li {margin:0 1px 0 0; float:left; display:block;}
.allnewstab li a {float:left; display:block; height:24px; cursor:pointer;}
.allnewstab li a:hover {text-decoration:none;}

.allnewstab li a span {float:left; height:24px; display:block; line-height:24px;}
a .allnewscol1 {width:4px; background:url(../images/news/allnewstab_01.jpg) no-repeat left top;}
a .allnewscol2 {padding:0 8px; background:url(../images/news/allnewstab_bg.jpg) repeat-x;}
a .allnewscol3 {width:4px; background:url(../images/news/allnewstab_02.jpg) no-repeat right top;}

.allnewstab li a.curnewstab1 {color:#0096BC; background:url(../images/news/curallnewstab_bg.jpg) repeat-x;}
.allnewstab li a.curnewstab1 .allnewscol1 {width:4px; background:url(../images/news/curallnewstab_01.jpg) no-repeat left top;}
.allnewstab li a.curnewstab1 .allnewscol2 {padding:0 8px; background:url(../images/news/curallnewstab_bg.jpg) repeat-x;}
.allnewstab li a.curnewstab1 .allnewscol3 {width:4px; background:url(../images/news/curallnewstab_02.jpg) no-repeat right top;}



.allnewslistbox {width:726px; background:url(../images/news/allnewslistbox_bg.jpg) no-repeat right top;}
.allnewslist_main {width:726px; padding:40px 0; display:block;}
.allnewslist_main li {wid\th:363px; width:340px; float:left; padding:0 0 0 23px; line-height:26px; background:url(../images/news/club_hot_li.gif) no-repeat 12px 10px;}

.news_leftsidein{
	float:left;
	width:200px;
	background-image: url(../images/news/newstitle.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top:30px;
}
.news-left-nav li{
display:inline;
}
.news-left-nav li a{
	display:block;
	padding:10px;
	padding-left:30px;
	margin-top:2px;
	background-image: url(../images/news/news-nav.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom:0px;
	font-size:14px;
    font-weight: bold;	
}
.news-left-nav li a.cur{background-image: url(../images/news/news-nav-cur.gif);
	background-repeat: no-repeat;
	background-position: left center;}
	.news-left-nav li a:hover{background-image: url(../images/news/news-nav-cur.gif);
	background-repeat: no-repeat;
	background-position: left center;}
.news-list-hot-titie{
	background-image:url(../images/news/news-title-line.gif);
	background-repeat: repeat-x;
	background-position: left center;
padding-top:10px;
padding-bottom:10px;
width:520px;
float:left;
}
.news-list-hot-titiein{
	background-image:url(../images/news/news-title-dit.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	background-color: #FFFFFF;
	margin-left:30px;
padding-left:20px;
	float:left;
	display:inline;

}
.news-list-hot-titiein h3{
	font-size:12px;
	background-image: url(../images/news/news-title-dit.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:20px;

}
.news-list-hot{
	float:left;
	width:518px;
	background-color: #f9f9f9;
	border: 1px solid #cecece;
}
.news-list-hot img{
	width: 450px;
	}
.news-list-hot h2{
	font-size:14px;
	margin:10px;
	text-align: center;
}
.news-list-hot h2 a{
color:#000000;

}
.news-list-hot p{
	font-size:12px;
	text-indent: 2em;
margin:10px;
}

#flashcontent{
float:left;
}

#allsitediv{
	position: absolute;
	width:330px;
	background-color: #ffffff;
	top:25px;
	left:350px;
	border: 1px solid #993300;
	padding:5px;
}
#allsitediv a{
	display: block;
	width: 110px;
	float: left;
	}


.hall_top {

	width:943px;
	height:23px;
	_height:17px;
	line-height:23px;
	_line-height:normal;
	background:#F5F5F5;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 9px;
	margin-left: auto;
	padding-left: 42px;
	_padding-top: 6px;
}
